@charset "UTF-8";

.index_background {
  min-height: calc(100vh - 35px);
  background-image: url(../images/bg_bright_01.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
.index_content {
  margin: 0 auto;
  padding-bottom: 60px;
  padding-top: 130px;
}
.index_content .gallery_sort {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 30px;
}
.index_content .gallery_sort .block_tab .btn_tab {
  font-size: 17px;
  padding: 5px 20px;
}
@media screen and (max-width:768px) {
  .block_tab.desktop {
    display: block;
  }
  .block_tab.mobile {
    display: none;
  }
}
@media screen and (max-width:600px) {
  .block_tab.desktop {
    display: none;
  }
  .block_tab.mobile {
    display: block;
  }
}
.index_content h1.title_main, .index_content h4.title_sort {
  margin: 0;
  text-align: center;
}
.index_content h1.title_main {
  color: #b81a35;
  margin-bottom: 10px;
  font-size: 42px;
}
.index_content h4.title_sort {
  width: 100%;
  color: #666;
  font-size: 28px;
  margin: 20px 0;
  margin-top: 40px;
  position: relative;
}
.index_content h4.title_sort span {
  display: inline-block;
  padding: 0 20px;
  position: relative;
  z-index: 2;
}
.index_content h4.title_sort span:first-child, .index_content h4.title_sort span:last-child {
  width: 100%;
  display: inline-block;
  height: 1px;
  background-color: #aaa;
  padding: 0;
  vertical-align: middle;
}
@media screen and (max-width:991px) {
  .index_content h4.title_sort:before, .index_content h4.title_sort:after {
    width: 25%;
    font-size: 24px;
  }
}
@media screen and (max-width:600px) {
  .index_content h4.title_sort:before, .index_content h4.title_sort:after {
    width: 100%;
    top: 110%;
  }
}
@media screen and (max-width:340px) {
  .index_content h4.title_sort span {
    padding: 0 15px;
  }
}
.contest .contest_block {
  margin-bottom: 70px;
}
.contest .contest_block:last-child {
  margin-bottom: 0px;
}
.contest .each {
  height: 300px;
  position: relative;
  margin: 30px 15px;
}
.contest .each:hover {
  text-decoration: none;
}
.contest a.each.btn_click_zone {
  display: block;
}
.contest .each.flex_two_columns {
  width: calc(50% - 15px);
  text-align: center;
  margin: 15px;
  padding: 15px;
}
.contest .each.flex_two_columns:first-child {
  margin-right: 0;
}
.contest .each.flex_two_columns:last-child {
  margin-left: 0;
}
.contest .each.flex_two_columns .inner {
  margin: 0;
}
.contest .each .inner {
  height: 100%;
  box-shadow: 1px 1px 6px 1px rgba(0,0,0,.4);
  margin: 15px;
  position: relative;
  overflow: hidden;
}
.contest .each .inner.flex_block {
  align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
}
.contest .each .inner.video video {
  width:100%;
  height:auto;
  position:absolute;
  top: 50%;
  transform: translateY(-50%);
}
.contest .each .inner .photo {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: transform ease .75s;
}
.contest .each .inner .video_bg {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.contest .each .inner .info {
  width: 100%;
  max-width: 58%;
  background-image: linear-gradient(to right, rgba(10, 10, 10, 0.7) 60% , transparent);
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  padding: 20px 30px;
  padding-right: 50px;
  position: absolute;
  left: 5%;
  top: 50%;
  z-index: 3;
  transform: translateY(-50%) scale(1);
  transition: background-color ease .25s, transform ease .25s;
}
.contest .each .inner:hover .info {
  /* background-color: transparent; */
  background-image: linear-gradient(to right, rgba(10, 10, 10, 0) 60% , transparent);
  transform: translateY(-50%) scale(1.1);
}
.contest .each.flex_two_columns .inner .info {
  max-width: none;
  width: 90%;
  background-image: linear-gradient(to right, transparent,rgba(10, 10, 10, 0.7) 30%, rgba(10, 10, 10, 0.7) 70% , transparent);
  left: 50%;
  transform: translateX(-50%) translateY(-50%) scale(1);
}
.contest .each.flex_two_columns .inner:hover .info {
  background-image: linear-gradient(to right, transparent,rgba(10, 10, 10, 0) 30%, rgba(10, 10, 10, 0) 70% , transparent);
  transform: translateX(-50%) translateY(-50%) scale(1.1);
}
.contest .each .inner .glass_dark {
  background-color: transparent;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: 2;
  transition: background-color ease .5s;
}
.contest .each .inner:hover .glass_dark {
  background-color: rgba(10, 10, 10, 0.68);
}
.contest .each .ribbon_outside {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -15px;
  left: 0;
  overflow: hidden;
}
.contest .each .container_ribon {
  width: 150px;
  height: 47px;
  overflow: hidden;
  position: absolute;
  top: -33px;
  left: -63px;
  transform: rotate(-45deg);
  transform-origin: top right;
  z-index: 9;
}
.contest .each .ribbon {
  min-width: 130px;
  background-color: #e50012;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  padding: 4px 20px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  z-index: 2;
}
.contest .each .container_ribon:before, .contest .each .container_ribon:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  display: inline-block;
  position: absolute;
  z-index: 1;
}
.contest .each .container_ribon:before {
  border-width: 0 25px 25px 25px;
  border-color: transparent #a00000 transparent transparent;
  line-height: 0px;
  top: 23px;
  right: 20px;
}
.contest .each .container_ribon:after {
  border-width: 0 25px 25px 25px;
  border-color: transparent #a00000 transparent transparent;
  line-height: 0px;
  top: 35px;
  left: -12px;
  transform: rotate(-90deg);
}
.contest .each.flex_two_columns .container_ribon {
  top: -26px;
  left: -70px;
}
.contest .each.flex_two_columns .ribbon {
  min-width: 140px;
}
.contest .each.flex_two_columns .container_ribon:before {
  top: 23px;
  right: 10px;
}
.contest .each.flex_two_columns .container_ribon:after {
  top: 35px;
  left: -2px;
}
.contest .each .inner .info h3.title_name {
  font-size: 28px;
  margin: 0;
  margin: 10px 0;
}
.contest .each .inner .info .txt {
  color: #eee;
  font-size: 15px;
  word-break: normal;
}
.contest .each .inner .info .date_show {
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media screen and (max-width:340px) {
  .contest .each .inner .info .date_show {
    font-size: 12px;
  }
}
.contest .each .inner .logo {
  display: none;
}
.contest .each .inner .logo img {
  width: 150px;
  display: block;
}
@media screen and (max-width:991px) {
  .contest .each {
    height: auto;
    margin: 30px 0;
  }
  .contest .ilt_2019 .inner .photo {
    background-image: url(../images/gallery/img_2019_ilt_no_logo.jpg) !important;
  }
  .contest .each.flex_two_columns {
    width: 100%;
    margin: 0;
  }
  .contest .each .inner {
    height: auto;
    min-height: 300px;
  }
  .contest .each .inner .info, .contest .each.flex_two_columns .inner .info {
    max-width: none;
    width: 80%;
    background-image: linear-gradient(to right, transparent,rgba(10, 10, 10, 0.7) 30%, rgba(10, 10, 10, 0.7) 70% , transparent);
    padding: 20px 30px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(1);
    text-align: center;
  }
  .contest .each .inner:hover .info {
    transform: translateX(-50%) translateY(-50%) scale(1.05);
  }
  .contest .each .inner .logo {
    display: inline-block;
  }
  .contest .portrait .inner .photo {
    background-image: url(../images/gallery/img_2019_portrait_m.jpg) !important;
  }
}
@media screen and (max-width:768px) {
  .index_content h1.title_main {
    font-size: 40px;
  }
  .contest .each .inner .info .txt {
    display:none;
  }
  .index_content p{
    display:none;
  }
}
@media screen and (max-width:600px) {
  .index_content h1.title_main {
    font-size: 30px;
  }
  .index_content h4.title_sort {
    font-size: 24px;
  }
  .contest .each .inner {
    height: 100%;
    min-height: 200px;
    text-align: center;
  }
  .contest .each .inner .info, .contest .each.flex_two_columns .inner .info {
    width: 100%;
    background-image: none;
    display: block;
    padding: 30px 15px;
    position: relative;
    left: auto;
    top: auto;
    transform: scale(1);
    vertical-align: middle;
  }
  .contest .each .inner:hover .info, .contest .each.flex_two_columns .inner:hover .info {
    transform: scale(1.05);
  }
  .contest .each .inner .glass_dark, .contest .each .inner:hover .glass_dark {
    background-color: rgba(10, 10, 10, 0.45);
  }
  .contest .each .inner .info h3.title_name {
    font-size: 24px;
  }
  .contest .portrait .inner .photo {
    background-image: url(../images/gallery/img_2019_portrait_m_2.jpg) !important;
  }
}

/* photo_animation */
.contest .each.photo_animation .inner .video_bg {
  flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.contest .each.photo_animation .inner .video_bg > div:first-child {
  clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.contest .each.photo_animation .inner .video_bg > div:first-child video {
  top: -40px;
  left: 50%;
}
.contest .each.photo_animation .inner .video_bg > div:nth-child(2) {
  clip-path: polygon(20% 0%, 100% 0%, 100% 100%, 0% 100%);
  left: 6%;
}
.contest .each.photo_animation .inner .video_bg > div:last-child {
  left: 0;
  right: auto;
}
.contest .each.photo_animation .inner .info {
  background-image: none;
}
@media screen and (max-width:991px) {
  .contest .each.photo_animation .inner .video_bg > div:last-child {
    width: 100%;
    top: 0;
  }
}
/*for ie10, ie11*/
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
  .video_bg > div:first-child {
    width: 20%;
  }
  .video_bg > div:nth-child(2) {
    width: 27%;
  }
  .video_bg > div:nth-child(2) video {
    left: 37%;
  }
}
